Subject: BLX: Check admin carefully
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>, Pankaj Joshi <[email-masked]>, "Shiv
Date: Thu, 25 Apr 2013 03:09:00 +0530 (IST)

Please make sure to check if a shipment is repacked already before explaining him volumetric dimensions. 

Following customer complained on FB because initially, she was told merchant sent dimensions are 13x16x20. 
Later was told this is repacked dimensions. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Kaeiara'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106747217X 
Kaeiara: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Kaeiara: Please allow me a moment while I check that for you. 
May: Thanks 
Kaeiara: Hello May 
Kaeiara: As I have checked your shipment has already been repacked 
Kaeiara: With regards to the shipping charges, I would like to inform you that due to the handling cost associated with airborne shipment services (which includes courier pickup, customs clearance, and courier delivery), the first half kilo is usually the most costly for the International shipments. 
May: but i'm quite sure that the bags themselves won't weigh a lot, and the total weight that I'm being charged is 13.64 kg 
Kaeiara: The actual weight of your shipment is 4.35kg. However, based on the dimensions of parcel it arrived in from the merchant (13x16x20), volumetric weight is 13.64kg. We always charge you on higher of actual or volumetric weight 
May: Ok, so can the shipment be repacked? 
Kaeiara: Its already repacked MAy 
May: If it has already been repacked, why am I still being charged for the volumetric weight based on the parcel it arrived in? 
May: Shouldn't the volumetric weight be reduced through the repacking service? 
Kaeiara: Shipments that can benefit from repacking will be identified by our trained operations staff, without needing your involvement, and repacked into padded envelopes. 
May: Yes, I understand. What I would like to know is, is the 13.64 kg that I have to pay the repacked weight or the initial weight? 
Kaeiara: The repacked weight May 
May: "Kaeiara: The actual weight of your shipment is 4.35kg. However, based on the dimensions of parcel it arrived in from the merchant (13x16x20), volumetric weight is 13.64kg. " 
May: This is what you told me earlier. 
May: What is the point of repacking if the volumetric weight does not get reduced? 
Kaeiara: Let me just forward this one with our relevant team and have it double check May,, 
Kaeiara: Pleae allow us 1-2 business days we will then get back to you via email once we have an update 
May: Great, thank you for your help. 
Kaeiara: You are most welcome May 
Kaeiara: Have a great day ahead 

ä ✌ h ↑ L